import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InnovationListComponent } from './innovation-list.component';

describe('EmployeeDashboardInnovationComponent', () => {
  let component: InnovationListComponent;
  let fixture: ComponentFixture<InnovationListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InnovationListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InnovationListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
